@charset "UTF-8";

/* IME-MODE */
._ime_off { ime-mode: disabled; }
._ime_alp { ime-mode: inactive; }
._ime_jap { ime-mode: active;   }

/* 太字 */
._bold     { font-weight: bold   !important; }
._bold_off { font-weight: normal !important; }

/* フォントスタイル */
._italic  { font-style: italic !important; }

/* 文字フォント */
._font_sans_serif { font-family: sans-serif !important; }/* ゴシック系 */
._font_serif      { font-family: serif      !important; }/* 明朝系 */
._font_cursive    { font-family: cursive    !important; }/* 筆記体・草書体 */
._font_fantasy    { font-family: fantasy    !important; }/* 装飾的フォント */
._font_monospace  { font-family: monospace  !important; }/* 等幅フォント */

/* テキストデコレーション */
._deco_off          { text-decoration: none         !important; }
._deco_underline    { text-decoration: underline    !important; }
._deco_overline     { text-decoration: overline     !important; }
._deco_line_through { text-decoration: line-through !important; }
._deco_blink        { text-decoration: blink        !important; }

/* リンク下線 */
._link_underline_on { text-decoration: underline; }
._link_underline_on:hover { text-decoration: none; }

/* 文字色 */
._color_rakuten { color: #BF0000 !important; }
._color_black   { color: #000000 !important; }
._color_white   { color: #FFFFFF !important; }
._color_red     { color: #FF0000 !important; }
._color_green   { color: #008000 !important; }
._color_blue    { color: #0000FF !important; }
._color_pink    { color: #FFB9B9 !important; }

/* 背景色 */
._bgcolor_rakuten { background-color: #BF0000 !important; }
._bgcolor_black   { background-color: #000000 !important; }
._bgcolor_white   { background-color: #FFFFFF !important; }
._bgcolor_red     { background-color: #FF0000 !important; }
._bgcolor_green   { background-color: #008000 !important; }
._bgcolor_blue    { background-color: #0000FF !important; }
._bgcolor_pink    { background-color: #FFEEEE !important; }
._bgcolor_lightgray { background-color: #f6f6f6 !important; }

/* 文字寄せ(横) */
._align_l { text-align: left   !important; }
._align_c { text-align: center !important; }
._align_r { text-align: right  !important; }

/* 文字寄せ(縦) */
._valign_t { vertical-align: top    !important; }
._valign_m { vertical-align: middle !important; }
._valign_b { vertical-align: bottom !important; }

/* 中央配置(横) */
._margin_c { margin-left: auto; margin-right: auto; }

/* ボーダー無し */
._bdrless_t { border-top   : 0px solid white !important; }
._bdrless_b { border-bottom: 0px solid white !important; }
._bdrless_l { border-left  : 0px solid white !important; }
._bdrless_r { border-right : 0px solid white !important; }

/* 強制改行 */
._word_break {
  word-wrap: break-word;
  word-break: break-all;
}

/* 透過 */
._transmit {
  opacity: 0;
  filter: alpha(opacity=0);
  -ms-filter: "alpha(opacity=0)";
  -moz-opacity: 0;
  -khtml-opacity: 0;
}

/* 透過用チェックボックス縦横幅 */
._one_by_one {
  width: 1px;
  height: 1px;
}

/* フロート */
._flt_l { float: left;  }
._flt_r { float: right; }
._flt_c { clear: both;  }

/* ボックスの表示/非表示 */
._vsbl_visible  { visibility: visible;  }
._vsbl_hidden   { visibility: hidden;   }
._vsbl_collapse { visibility: collapse; }

/* 要素の表示形式(ブロック/インライン) */
._disp_none   { display: none;            }
._disp_block  { display: block;           }
._disp_inline { display: inline;          }
._disp_table  { display: table;           }
._disp_tbody  { display: table-row-group; }
._disp_tr     { display: table-row;       }
._disp_td     { display: table-cell;      }

/* オーバーフロー */
._ovrflw_auto    { overflow: auto;    }
._ovrflw_visible { overflow: visible; }
._ovrflw_scroll  { overflow: scroll;  }
._ovrflw_hidden  { overflow: hidden;  }

/* マージン */
._mg0  { margin:  0px; }
._mg1  { margin:  1px; }
._mg2  { margin:  2px; }
._mg3  { margin:  3px; }
._mg4  { margin:  4px; }
._mg5  { margin:  5px; }
._mg6  { margin:  6px; }
._mg7  { margin:  7px; }
._mg8  { margin:  8px; }
._mg9  { margin:  9px; }
._mg10 { margin: 10px; }
._mg11 { margin: 11px; }
._mg12 { margin: 12px; }
._mg13 { margin: 13px; }
._mg14 { margin: 14px; }
._mg15 { margin: 15px; }
._mg16 { margin: 16px; }
._mg17 { margin: 17px; }
._mg18 { margin: 18px; }
._mg19 { margin: 19px; }
._mg20 { margin: 20px; }
._mg25 { margin: 25px; }
._mg30 { margin: 30px; }
._mg35 { margin: 35px; }
._mg40 { margin: 40px; }
._mg45 { margin: 45px; }
._mg50 { margin: 50px; }

/* マージンTOP */
._mgt0  { margin-top:  0px !important; }
._mgt1  { margin-top:  1px !important; }
._mgt2  { margin-top:  2px !important; }
._mgt3  { margin-top:  3px !important; }
._mgt4  { margin-top:  4px !important; }
._mgt5  { margin-top:  5px !important; }
._mgt6  { margin-top:  6px !important; }
._mgt7  { margin-top:  7px !important; }
._mgt8  { margin-top:  8px !important; }
._mgt9  { margin-top:  9px !important; }
._mgt10 { margin-top: 10px !important; }
._mgt11 { margin-top: 11px !important; }
._mgt12 { margin-top: 12px !important; }
._mgt13 { margin-top: 13px !important; }
._mgt14 { margin-top: 14px !important; }
._mgt15 { margin-top: 15px !important; }
._mgt16 { margin-top: 16px !important; }
._mgt17 { margin-top: 17px !important; }
._mgt18 { margin-top: 18px !important; }
._mgt19 { margin-top: 19px !important; }
._mgt20 { margin-top: 20px !important; }
._mgt25 { margin-top: 25px !important; }
._mgt30 { margin-top: 30px !important; }
._mgt35 { margin-top: 35px !important; }
._mgt40 { margin-top: 40px !important; }
._mgt45 { margin-top: 45px !important; }
._mgt50 { margin-top: 50px !important; }

/* マージンRIGHT */
._mgr0  { margin-right:  0px !important; }
._mgr1  { margin-right:  1px !important; }
._mgr2  { margin-right:  2px !important; }
._mgr3  { margin-right:  3px !important; }
._mgr4  { margin-right:  4px !important; }
._mgr5  { margin-right:  5px !important; }
._mgr6  { margin-right:  6px !important; }
._mgr7  { margin-right:  7px !important; }
._mgr8  { margin-right:  8px !important; }
._mgr9  { margin-right:  9px !important; }
._mgr10 { margin-right: 10px !important; }
._mgr11 { margin-right: 11px !important; }
._mgr12 { margin-right: 12px !important; }
._mgr13 { margin-right: 13px !important; }
._mgr14 { margin-right: 14px !important; }
._mgr15 { margin-right: 15px !important; }
._mgr16 { margin-right: 16px !important; }
._mgr17 { margin-right: 17px !important; }
._mgr18 { margin-right: 18px !important; }
._mgr19 { margin-right: 19px !important; }
._mgr20 { margin-right: 20px !important; }
._mgr25 { margin-right: 25px !important; }
._mgr30 { margin-right: 30px !important; }
._mgr35 { margin-right: 35px !important; }
._mgr40 { margin-right: 40px !important; }
._mgr45 { margin-right: 45px !important; }
._mgr50 { margin-right: 50px !important; }

/* マージンBOTTOM */
._mgb0  { margin-bottom:  0px !important; }
._mgb1  { margin-bottom:  1px !important; }
._mgb2  { margin-bottom:  2px !important; }
._mgb3  { margin-bottom:  3px !important; }
._mgb4  { margin-bottom:  4px !important; }
._mgb5  { margin-bottom:  5px !important; }
._mgb6  { margin-bottom:  6px !important; }
._mgb7  { margin-bottom:  7px !important; }
._mgb8  { margin-bottom:  8px !important; }
._mgb9  { margin-bottom:  9px !important; }
._mgb10 { margin-bottom: 10px !important; }
._mgb11 { margin-bottom: 11px !important; }
._mgb12 { margin-bottom: 12px !important; }
._mgb13 { margin-bottom: 13px !important; }
._mgb14 { margin-bottom: 14px !important; }
._mgb15 { margin-bottom: 15px !important; }
._mgb16 { margin-bottom: 16px !important; }
._mgb17 { margin-bottom: 17px !important; }
._mgb18 { margin-bottom: 18px !important; }
._mgb19 { margin-bottom: 19px !important; }
._mgb20 { margin-bottom: 20px !important; }
._mgb25 { margin-bottom: 25px !important; }
._mgb30 { margin-bottom: 30px !important; }
._mgb35 { margin-bottom: 35px !important; }
._mgb40 { margin-bottom: 40px !important; }
._mgb45 { margin-bottom: 45px !important; }
._mgb50 { margin-bottom: 50px !important; }

/* マージンLEFT */
._mgl0  { margin-left:  0px !important; }
._mgl1  { margin-left:  1px !important; }
._mgl2  { margin-left:  2px !important; }
._mgl3  { margin-left:  3px !important; }
._mgl4  { margin-left:  4px !important; }
._mgl5  { margin-left:  5px !important; }
._mgl6  { margin-left:  6px !important; }
._mgl7  { margin-left:  7px !important; }
._mgl8  { margin-left:  8px !important; }
._mgl9  { margin-left:  9px !important; }
._mgl10 { margin-left: 10px !important; }
._mgl11 { margin-left: 11px !important; }
._mgl12 { margin-left: 12px !important; }
._mgl13 { margin-left: 13px !important; }
._mgl14 { margin-left: 14px !important; }
._mgl15 { margin-left: 15px !important; }
._mgl16 { margin-left: 16px !important; }
._mgl17 { margin-left: 17px !important; }
._mgl18 { margin-left: 18px !important; }
._mgl19 { margin-left: 19px !important; }
._mgl20 { margin-left: 20px !important; }
._mgl25 { margin-left: 25px !important; }
._mgl30 { margin-left: 30px !important; }
._mgl35 { margin-left: 35px !important; }
._mgl40 { margin-left: 40px !important; }
._mgl45 { margin-left: 45px !important; }
._mgl50 { margin-left: 50px !important; }

/* パディング */
._pd0  { padding:  0px; }
._pd1  { padding:  1px; }
._pd2  { padding:  2px; }
._pd3  { padding:  3px; }
._pd4  { padding:  4px; }
._pd5  { padding:  5px; }
._pd6  { padding:  6px; }
._pd7  { padding:  7px; }
._pd8  { padding:  8px; }
._pd9  { padding:  9px; }
._pd10 { padding: 10px; }
._pd11 { padding: 11px; }
._pd12 { padding: 12px; }
._pd13 { padding: 13px; }
._pd14 { padding: 14px; }
._pd15 { padding: 15px; }
._pd16 { padding: 16px; }
._pd17 { padding: 17px; }
._pd18 { padding: 18px; }
._pd19 { padding: 19px; }
._pd20 { padding: 20px; }
._pd25 { padding: 25px; }
._pd30 { padding: 30px; }
._pd35 { padding: 35px; }
._pd40 { padding: 40px; }
._pd45 { padding: 45px; }
._pd50 { padding: 50px; }

/* パディングTOP */
._pdt0  { padding-top:  0px !important; }
._pdt1  { padding-top:  1px !important; }
._pdt2  { padding-top:  2px !important; }
._pdt3  { padding-top:  3px !important; }
._pdt4  { padding-top:  4px !important; }
._pdt5  { padding-top:  5px !important; }
._pdt6  { padding-top:  6px !important; }
._pdt7  { padding-top:  7px !important; }
._pdt8  { padding-top:  8px !important; }
._pdt9  { padding-top:  9px !important; }
._pdt10 { padding-top: 10px !important; }
._pdt11 { padding-top: 11px !important; }
._pdt12 { padding-top: 12px !important; }
._pdt13 { padding-top: 13px !important; }
._pdt14 { padding-top: 14px !important; }
._pdt15 { padding-top: 15px !important; }
._pdt16 { padding-top: 16px !important; }
._pdt17 { padding-top: 17px !important; }
._pdt18 { padding-top: 18px !important; }
._pdt19 { padding-top: 19px !important; }
._pdt20 { padding-top: 20px !important; }
._pdt25 { padding-top: 25px !important; }
._pdt30 { padding-top: 30px !important; }
._pdt35 { padding-top: 35px !important; }
._pdt40 { padding-top: 40px !important; }
._pdt45 { padding-top: 45px !important; }
._pdt50 { padding-top: 50px !important; }

/* パディングRIGHT */
._pdr0  { padding-right:  0px !important; }
._pdr1  { padding-right:  1px !important; }
._pdr2  { padding-right:  2px !important; }
._pdr3  { padding-right:  3px !important; }
._pdr4  { padding-right:  4px !important; }
._pdr5  { padding-right:  5px !important; }
._pdr6  { padding-right:  6px !important; }
._pdr7  { padding-right:  7px !important; }
._pdr8  { padding-right:  8px !important; }
._pdr9  { padding-right:  9px !important; }
._pdr10 { padding-right: 10px !important; }
._pdr11 { padding-right: 11px !important; }
._pdr12 { padding-right: 12px !important; }
._pdr13 { padding-right: 13px !important; }
._pdr14 { padding-right: 14px !important; }
._pdr15 { padding-right: 15px !important; }
._pdr16 { padding-right: 16px !important; }
._pdr17 { padding-right: 17px !important; }
._pdr18 { padding-right: 18px !important; }
._pdr19 { padding-right: 19px !important; }
._pdr20 { padding-right: 20px !important; }
._pdr25 { padding-right: 25px !important; }
._pdr30 { padding-right: 30px !important; }
._pdr35 { padding-right: 35px !important; }
._pdr40 { padding-right: 40px !important; }
._pdr45 { padding-right: 45px !important; }
._pdr50 { padding-right: 50px !important; }

/* パディングBOTTOM */
._pdb0  { padding-bottom:  0px !important; }
._pdb1  { padding-bottom:  1px !important; }
._pdb2  { padding-bottom:  2px !important; }
._pdb3  { padding-bottom:  3px !important; }
._pdb4  { padding-bottom:  4px !important; }
._pdb5  { padding-bottom:  5px !important; }
._pdb6  { padding-bottom:  6px !important; }
._pdb7  { padding-bottom:  7px !important; }
._pdb8  { padding-bottom:  8px !important; }
._pdb9  { padding-bottom:  9px !important; }
._pdb10 { padding-bottom: 10px !important; }
._pdb11 { padding-bottom: 11px !important; }
._pdb12 { padding-bottom: 12px !important; }
._pdb13 { padding-bottom: 13px !important; }
._pdb14 { padding-bottom: 14px !important; }
._pdb15 { padding-bottom: 15px !important; }
._pdb16 { padding-bottom: 16px !important; }
._pdb17 { padding-bottom: 17px !important; }
._pdb18 { padding-bottom: 18px !important; }
._pdb19 { padding-bottom: 19px !important; }
._pdb20 { padding-bottom: 20px !important; }
._pdb25 { padding-bottom: 25px !important; }
._pdb30 { padding-bottom: 30px !important; }
._pdb35 { padding-bottom: 35px !important; }
._pdb40 { padding-bottom: 40px !important; }
._pdb45 { padding-bottom: 45px !important; }
._pdb50 { padding-bottom: 50px !important; }

/* パディングLEFT */
._pdl0  { padding-left:  0px !important; }
._pdl1  { padding-left:  1px !important; }
._pdl2  { padding-left:  2px !important; }
._pdl3  { padding-left:  3px !important; }
._pdl4  { padding-left:  4px !important; }
._pdl5  { padding-left:  5px !important; }
._pdl6  { padding-left:  6px !important; }
._pdl7  { padding-left:  7px !important; }
._pdl8  { padding-left:  8px !important; }
._pdl9  { padding-left:  9px !important; }
._pdl10 { padding-left: 10px !important; }
._pdl11 { padding-left: 11px !important; }
._pdl12 { padding-left: 12px !important; }
._pdl13 { padding-left: 13px !important; }
._pdl14 { padding-left: 14px !important; }
._pdl15 { padding-left: 15px !important; }
._pdl16 { padding-left: 16px !important; }
._pdl17 { padding-left: 17px !important; }
._pdl18 { padding-left: 18px !important; }
._pdl19 { padding-left: 19px !important; }
._pdl20 { padding-left: 20px !important; }
._pdl25 { padding-left: 25px !important; }
._pdl30 { padding-left: 30px !important; }
._pdl35 { padding-left: 35px !important; }
._pdl40 { padding-left: 40px !important; }
._pdl45 { padding-left: 45px !important; }
._pdl50 { padding-left: 50px !important; }

/* フォントサイズ(ピクセル指定) */
._fs1  { font-size:  1px !important; }
._fs2  { font-size:  2px !important; }
._fs3  { font-size:  3px !important; }
._fs4  { font-size:  4px !important; }
._fs5  { font-size:  5px !important; }
._fs6  { font-size:  6px !important; }
._fs7  { font-size:  7px !important; }
._fs8  { font-size:  8px !important; }
._fs9  { font-size:  9px !important; }
._fs10 { font-size: 10px !important; }
._fs11 { font-size: 11px !important; }
._fs12 { font-size: 12px !important; }
._fs13 { font-size: 13px !important; }
._fs14 { font-size: 14px !important; }
._fs15 { font-size: 15px !important; }
._fs16 { font-size: 16px !important; }
._fs17 { font-size: 17px !important; }
._fs18 { font-size: 18px !important; }
._fs19 { font-size: 19px !important; }
._fs20 { font-size: 20px !important; }
._fs21 { font-size: 21px !important; }
._fs22 { font-size: 22px !important; }
._fs23 { font-size: 23px !important; }
._fs24 { font-size: 24px !important; }
._fs25 { font-size: 25px !important; }
._fs26 { font-size: 26px !important; }
._fs27 { font-size: 27px !important; }
._fs28 { font-size: 28px !important; }
._fs29 { font-size: 29px !important; }
._fs30 { font-size: 30px !important; }
